<% add_decidim_page_title(t(".title")) %>
<div class="item_show__header">
  <h1 class="item_show__header-title">
    <%= t(".title") %>
  </h1>
</div>
<div class="item__edit item__edit-1col">
  <div class="item__edit-form">
    <%= decidim_form_for(@form, url: document_path(document), html: { class: "form-defaults form edit_document" }) do |f| %>
      <%= render partial: "form", object: f %>
      <div class="item__edit-sticky">
        <div class="item__edit-sticky-container">
          <%= f.submit t(".update"), class: "button button__sm button__secondary" %>
        </div>
      </div>
    <% end %>
  </div>
</div>
